[
  {
    "id": "1771652132836",
    "task": "Restaurant demo page",
    "command": "already done. so do nothing here",
    "action": "continue-task",
    "createdAt": "2026-02-21T05:35:32.836Z",
    "status": "pending"
  },
  {
    "id": "1771654840702",
    "task": "Restaurant demo page",
    "command": "we already finished that",
    "action": "continue-task",
    "createdAt": "2026-02-21T06:20:40.702Z",
    "status": "pending"
  }
]